[config]
LastQuitIsSafe=1
_LastTabCount=0
ShowCloseBtnInBktab=0
ProxyID=1
ProxyCustomInfo=[]
TrayIconFlag=0
OpenTabFlag=2
CloseTabByRButton=0
ActiveTabFlagAfterClosed=1
_EnableBossKey=1
_HomePage=about:blank
_StartPage=about:blank
EnableStatusMessage=1
safeurl_check=1
_ProductPn=max3
show_usrguide_undo=0
LastVersion=3.4.5.2000
